<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e701832153c2fd500a0be92769ff4029">
  <dict>
    <!--2022-05-24 11:00:06.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2022-05-24 11:00:06.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2022-11-16 10:37:48.000-->
    <bool key="carrier_need_check_location_bool">true</bool>
    <!--2022-11-16 10:37:48.000-->
    <bool key="carrier_need_check_wifi_bool">false</bool>
    <!--2022-05-24 11:00:06.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2022-11-16 10:37:48.000-->
    <bool key="remind_close_vowifi_when_close_location">true</bool>
    <!--2022-11-16 10:37:48.000-->
    <bool key="show_vowifi_register_style">true</bool>
  </dict>
</config>
